body.index li.index {
    background-color: #99FF99;
}

body.news li.news {
    background-color: #99FF99;
}

body.characters li.characters {
    background-color: #99FF99;
}

body.cameos li.cameos {
    background-color: #99FF99;
}
	
body.crew li.crew {
    background-color: #99FF99;
}
	
body.episodes li.episodes {
    background-color: #99FF99;
}
	
body.kreb li.kreb {
    background-color: #99FF99;
}
	
body.location li.location {
    background-color: #99FF99;
}
	
body.miscellaneous li.miscellaneous {
    background-color: #99FF99;
}
	
body.music li.music {
    background-color: #99FF99;
}
	
body.awards li.awards {
    background-color: #99FF99;
}

body.merchandizing li.merchandizing {
    background-color: #99FF99;
}
	
body.press li.press {
    background-color: #99FF99;
}
	
body.analysis li.analysis {
    background-color: #99FF99;
}
	
body.addresses li.addresses {
    background-color: #99FF99;
}
	
body.otherwebsites li.otherwebsites {
    background-color: #99FF99;
}
	
body.search li.search {
    background-color: #99FF99;
}
	
body.about li.about {
    background-color: #99FF99;
}
	
body.FAQ li.FAQ {
    background-color: #99FF99;
}
	
body.gratias li.gratias {
    background-color: #99FF99;
}
